# frozen_string_literal: true
class ReviewerVote < ApplicationRecord
  # validates :user_id, uniqueness: {scope: :friend_id}

  belongs_to :candidate
  belongs_to :user

  enum vote: {
    undecided: 0,
    yea: 1,
    nay: 2
  }

  enum veto: {
    approved: 1,
    rejected: 2
  }
end
